/* ------ catalunya map css ----------*/

.mapWrapper {
	margin:0 auto;
	position:relative;
}

#map {
	float:right;
  margin-left: 300px;
}

#debugInfo{
	position: fixed;
  top: 10px;
  right: 50px;
}

/** Text */

#text{
	margin-top: 20px;

	float: left;
  clear: both;
	width: 250px;
	/*overflow: auto;*/

 	/* Size and position */
  padding: 10px;

  /* Styles */
  background: #fff;
  cursor: pointer;
  outline: none;

}

#comarcaName h1{
	text-align: left;
  font-family: 'Droid Sans', sans-serif;
  font-style: normal;
  font-size: 20pt;
  letter-spacing: -1px;
	padding-bottom: 20px;
}


#infoEdifici{

 	/* Size and position */
  margin: 0 auto;
  padding: 0;

}

.llistat-edificis {
	padding: 0;
  margin: 0px;

  /* Styles */
  background: white;
  font-family: 'Droid Sans', sans-serif;
  font-weight: normal;
  list-style: none;

  /* Hiding */
  pointer-events: none;
}

.llistat-edificis li:nth-child(odd){
	background: #fff6eb;
}

.llistat-edificis li a {
  display: block;
  padding: 2px;
  width: 100%;
  text-align: left;
  margin-left: 10px;
  text-decoration: none;
  color: #a07a49;
}

.llistat-edificis li i {
  float: right;
  color: inherit;
  margin-right: 15px;
}


/*
-can be for 7 inch tablets
-This CSS will apply for devices with the minimum width of 480 pixels
 */
@media only screen and (min-width: 480px) {
    .mapWrapper{
        visibility: hidden;
    }
    .llistaComarques{
        visibility: visible;
    }
}
/*
-10 inch tablets
-This CSS will apply for devices with the minimum width of 768 pixels
*/
@media only screen and (min-width: 960px) {
    .mapWrapper{
        visibility: visible;
    }
    .llistaComarques{
        visibility: hidden;
    }

}
